html, body, .regular p, .regular td  {font-size:14px; line-height:18px; font-weight:normal; font-family: Times, serif; }
ul,ol {margin-left:3em;}
a {text-decoration:none; color:#2168B7;}
h6 {font-size:10px;}
h5 {font-size:12px;}
h4 {font-size:13px;}
h3 {font-size:14px;}
h2 {font-size:15px;}
h1 {font-size:16px;}
h1, h2, h3, h4, h5, h6 {color:#0067A9; font-weight: bold; }
